RubyGems Navigation menu

fog-linode 0.0.1.rc2

This library can be used as a module for 'fog' or as standalone provider to use the Linode cloud services in applications.

Versionen:

  1. 0.0.1.rc2 - May 14, 2019 (15 KB)
  2. 0.0.1.rc1 - May 14, 2019 (15 KB)
Zeige alle Versionen (3 total)

Runtime Abhängigkeiten (2):

  • fog-core ~> 1.43
  • fog-json ~> 1.0.2
  • Development Abhängigkeiten (8):

    Besitzer:

    Autoren:

    • Charles Treatman

    SHA 256-Prüfsumme:

    fec4930f3e76a2af6b8ee8049b72118f64550cdd11ea2a640d07d6188d5d8ca6

    Downloads insgesamt 1.119

    Für diese Version 566

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: